<ModulsParams>
    <fov_back value="122"/>
    <height_back value="3072"/>
    <weight_back value="4096"/>
    <fov_front value="100"/>
    <height_front value="3168"/>
    <weight_front value="4576"/>
</ModulsParams>